BODY{scrollbar-3dlight-color:#cccccc;
scrollbar-arrow-color:#FFFFFF;
scrollbar-base-color:#FFFFFF;
scrollbar-darkshadow-color:#cccccc;
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color: #FFFFFF;
scrollbar-track-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;}

*{  margin:0;
    padding:0;
    border:none;
    color:#9c9c9c;
    font-size:15px;
    font-family:Century Gothic;
    line-height:2.0em;
}

a{text-decoration:none;}
a:link,a:visited,a:active{color:#868686;}
a:hover{color:#868686;}

h1{
    color:#e80063;
    font-family:"Century Gothic";
    font-size:18pt;
    font-weight:normal;
    margin:10px 20px; 
}
h2{ 
    margin:15px 20px;
    color:#eeeeee;
    font-size:30pt;
}
h3 {
font-size : 100%;
font-family:Verdana,Chicago,osaka,sans-serif,"ＭＳ Ｐゴシック"; 
color : #000000;
padding: 10px 0 5px; 
} 
h4 {
font-size : 120%; 
font-family : "Century Gothic", "ＭＳ ゴシック", Osaka, sans-serif; 
border-left: solid #dddddd 10px;
padding-left : 5px;
color : #000000; 
}

p{margin:5px 30px 20px;}
img{border:0;}

td.example {
white-space: nowrap;
}

.sub{background:url('a.gif') left center no-repeat;margin:10px 0;padding-left:13px;font-weight:bold;}
.title{color:#e80063;font-size:10px;}
.t{margin:10px 10px 20px;font-size:10px;}

/* -------------------------------------------- */ 
/* 全体
/* -------------------------------------------- */ 

#page {
margin : 0 auto ;
width : 800px;
text-align:left;
} 


/* -------------------------------------------- */ 
/* ヘッダー
/* -------------------------------------------- */ 

#head {
background : #ffffff url(img/wall.gif) repeat-x bottom;
padding: 0 20px;
} 


/* -------------------------------------------- */ 
/* メインメニュー
/* -------------------------------------------- */ 

#menu{
text-align : right;
padding : 10px 20px;
font-family : "Century Gothic", "ＭＳ ゴシック", Osaka, sans-serif; 
}
#menu li {
display: inline;
padding-left: 5px ;
}
#menu li a{
padding-left: 10px ;
}
#menu li a:hover{
padding-left: 10px ;
background : #ffffff url(img/point.gif) no-repeat 0 50% ;
}


/* -------------------------------------------- */ 
/* サブメニュー
/* -------------------------------------------- */ 

#submenu {
float : left;
width:120px;
padding : 20px;
}
#box {
margin:0 0 5px;
}
.tree {
color : #999999; 
padding :3px 0 10px;
}
.tree a {
color : #999999; 
}
.tree a:hover {
color : #ffffff; 
background-color : #333333;
} 


/* -------------------------------------------- */ 
/* コンテンツ部分
/* -------------------------------------------- */ 

#contents {
float :right;
margin:0 auto;
width:600px;
padding : 20px ; 
}  
#main ul { 
padding : 10px 0 20px 0;
} 
dl.about{
padding : 10px 0;
}
dl.about dt{
padding : 2px;
}
dl.about dd{
margin-top:-1.8em;
margin-left:120px;
}


/* -------------------------------------------- */ 
/* 装飾ボックス
/* -------------------------------------------- */ 

.box{
width :auto;
border : 3px double #dddddd;
background-image : url(img/box.gif);
padding:5px;
margin: 5px 0 10px;
}


/* -------------------------------------------- */ 
/* スクロールボックス
/* -------------------------------------------- */ 

.info{
overflow: auto;
width : 100%;
height : 80px;
border : 3px double #dddddd;
padding : 5px;
margin: 5px 0 10px;
}


/* -------------------------------------------- */ 
/* メールフォーム
/* -------------------------------------------- */ 

.mail textarea,.mail input{
font-size : 100%; 
color : #666666; 
border : 1px solid #dddddd;
background-color : #ffffff;
margin: 2px 0;
padding : 1px;
}


/* -------------------------------------------- */ 
/* リンクページ
/* -------------------------------------------- */ 

ul.link01 li{
display: inline;
padding : 0 10px 0 0;
}
ul.link02 li{
display: inline;
}
dl.link03 {
clear:both;
}
dl.link03 dt{
float:left;
width:200px;/* 使用するバナーの横幅 */
padding:0 10px 5px 0;
}


/* -------------------------------------------- */ 
/* 画像・テキストページ/ナビ
/* -------------------------------------------- */ 

.img{
text-align : center;
margin:  40px 0 10px;
}
.text01 {
font-size : 120%;
line-height : 180%; 
padding: 5px 0 10px;
}
ul.navi {
text-align : center;
padding: 20px 0;
}
ul.navi li{
display: inline;
padding: 0 5px 0 0;
}


/* -------------------------------------------- */ 
/* ページトップ
/* -------------------------------------------- */ 

.pagetop{
text-align : right;
padding : 20px 0;
}


/* -------------------------------------------- */ 
/* フッター
/* -------------------------------------------- */ 

#foot {
clear:both;
height : 30px; 
text-align : right;
border-top: solid #dddddd 1px;
padding : 20px ;
}
#foot li{
display: inline;
padding: 0 5px;
}


